/* CSS Document */
body { background:#15384f url(../images/frontend/bg.gif) left top repeat-x; width:auto; }
body, td, th { color:#333; font-family:Arial, Tahoma, sans-serif; font-size:12px; font-weight:normal; line-height:18px; }

#container { background:#15384f; margin:0 auto; text-align:left; width:946px; }
  #page { background:transparent; width:946px; margin:0 auto; }
  #top { width:946px; float:left; background:#15384f url(../images/frontend/header-bg.gif) left top no-repeat; }
  #logo { width:334px; float:left; padding:21px 0 20px 15px; }
  #topNav { float:left; padding:75px 0 0 120px; width:477px;}
  	#topNav a.topMenu{ background:transparent url(../images/frontend/top-nav-separator.gif) right center no-repeat; color:#08ffff; font-weight:400; padding:0 14px; text-decoration:none; display:block; float:left; }
		#topNav a:hover.topMenu { text-decoration:underline; }
	#topNav a.topMenuReg{ background:transparent url(../images/frontend/top-nav-separator.gif) right center no-repeat; color:#FFFF00; font-weight:900; padding:0 14px; text-decoration:none; display:block; float:left; }
		#topNav a:hover.topMenuReg { color:red; }
	#topNav a.topMenuUser{ background:transparent url(../images/frontend/top-nav-separator.gif) right center no-repeat; color:#fff; font-weight:400; padding:0 14px; text-decoration:none; display:block; float:left; }
		#topNav a span{ color:#FFFF00; font-weight:900; } 
		#topNav span.hello { font-weight:900; color:#fff !important; }		
  
  #headMenu { width:946px; height:42px; clear:both; background:#15384f; }
	.emptyButton { float:left; width:154px; }
	.buttonHome { float:left; }
		.buttonHome a{ margin:0; display:block; width:78px; height:42px; background: url("../images/frontend/button-home.gif") 0 0 no-repeat; }
		.buttonHome a:hover { margin:0; background-position: 0 -42px; }
	.buttonAbout { float:left; }
		.buttonAbout a{ margin:0; display:block; width:98px; height:42px; background: url("../images/frontend/button-about.gif") 0 0 no-repeat; }
		.buttonAbout a:hover { margin:0; background-position: 0 -42px; }
	.buttonProduct { float:left; }
		.buttonProduct a{ margin:0; display:block; width:118px; height:42px; background: url("../images/frontend/button-product.gif") 0 0 no-repeat; }
		.buttonProduct a:hover { margin:0; background-position: 0 -42px; }	
	.buttonMarketing { float:left; }
		.buttonMarketing a{ margin:0; display:block; width:138px; height:42px; background: url("../images/frontend/button-marketing.gif") 0 0 no-repeat; }
		.buttonMarketing a:hover { margin:0; background-position: 0 -42px; }
	.buttonTesti { float:left; }
		.buttonTesti a{ margin:0; display:block; width:110px; height:42px; background: url("../images/frontend/button-testi.gif") 0 0 no-repeat; }
		.buttonTesti a:hover { margin:0; background-position: 0 -42px; }
	.buttonNews { float:left; }
		.buttonNews a{ margin:0; display:block; width:129px; height:42px; background: url("../images/frontend/button-news.gif") 0 0 no-repeat; }
		.buttonNews a:hover { margin:0; background-position: 0 -42px; }
	.buttonDownload { float:left; }
		.buttonDownload a{ margin:0; display:block; width:121px; height:42px; background: url("../images/frontend/button-download.gif") 0 0 no-repeat; }
		.buttonDownload a:hover { margin:0; background-position: 0 -42px; }
		
	#header { width:946px; height:283px; float:left; margin:0; background:#15384f url(../images/frontend/header.jpg) left top no-repeat; }
		.leftHeader { width:416px; float:left; padding:42px 0 0 40px; }
			.welcomeNote { font-family:Arial, Helvetica, sans-serif !important; font-size:14px; padding:20px 40px 0 5px; line-height:20px; color:#fff; }
		.rightHeader { width:480px; float:left; padding:22px 10px 0 0; }
		
	#contentCont { width:926px; float:left; margin:0; background:#fff url(../images/frontend/content-bg.gif) left top repeat-y; padding:10px 10px; }
		.leftContent { width:236px; background:#fff; float:left; }
			.headTitleBg { width:156px; height:22px; clear:left; background:#2e5369 url(../images/frontend/head-title-bg.gif) left top no-repeat; padding:4px 0 0 10px; }
			.headTitleBg h6 { color:#fff; letter-spacing:1px; }
			.headTitleBgNews { width:226px; height:22px; clear:left; background:#2e5369 url(../images/frontend/head-title-bg-news.gif) left top no-repeat; padding:4px 0 0 10px; }
			.headTitleBgNews h6 { color:#fff; letter-spacing:1px; }
			.headTitleContent { width:494px; height:22px; clear:left; background:#2e5369 url(../images/frontend/head-title-contact.gif) left top no-repeat; padding:4px 0 0 10px; }
			.headTitleContent h6 { color:#fff; letter-spacing:1px; }
			.headTitleContact { width:424px; height:22px; clear:left; background:#2e5369 url(../images/frontend/head-title-content.gif) left top no-repeat; padding:4px 0 0 10px; }
			.headTitleContact h6 { color:#fff; letter-spacing:1px; }
			.news { width:236px; float:left; margin-bottom:10px; }
				.newsHeadTitle { width:236px; }
				.newsContent { background:#edf3f7; padding:10px 15px; }
				.newsPromo { background:#efefef; padding:10px 15px; }
					span.newsTitle { font-size:13px; font-weight:900; }
					span.viewContent { font-size:10px; color:#666; }
		.centerContent { width:434px; background:#fff; padding:0 30px; float:left; }
			.productTitle { background:yellow; width:84px; padding:3px 0 0 350px; height:23px; background:url(../images/frontend/head-title-product.gif) left top no-repeat; }
				.productTitle a { color:#fff; font-weight:900; text-decoration:none; }
			.prodCont { margin:20px 0 0px 0; background:#fff; float:left; width:100%; }
				.productThumb { float:left; width:160px; height:116px; padding:5px; margin-right:10px;  background:#fff url(../images/frontend/product-box.gif) left top no-repeat; }
				.productDesc { float:left; width:254px; }
					.productDesc p{ padding-bottom:5px; }
				.prodSeparator { width:430px; clear:left; padding-top:20px; }
				.prodDesc { float:left; width:320px; }
					.prodDesc p{ padding-bottom:5px; }
				.prodDescrip { float:left; width:500px; }
					.prodDescrip p{ padding-bottom:5px; }
				.prodSep { width:430px; clear:left; padding-top:20px; }
		.submenuContent { width:166px; float:left; }
			.submenuUL { padding:10px 10px 10px 15px; line-height:24px; background:#f1f5f8; list-style:none; }
			.submenuUL li { font-weight:900; padding-left:15px; background:#f1f5f8 url(../images/frontend/bullet02.gif) left center no-repeat; list-style:none; }
		.detailContent { width:504px; padding:0 30px; float:left; }
			.detailContent p { padding:10px 0; }
		.rightContent { width:196px; background:#fff; float:left; }
			.customer { width:196px; float:left; margin-bottom:10px; background:#fff url(../images/frontend/customer-service.gif) left top no-repeat; }
				.csYM { margin-top:140px; border:solid 1px #102735; border-top:0; border-bottom:0; text-align:center; background:transparent; }
				.csYM img { margin-bottom:10px; }
			.testimonial { width:196px; float:left; margin-bottom:10px; background:#fff; }
				.testiHeadTitle { width:196px; }
				ul.newsList		{ margin-left:20px; }
				ul.newsList li { clear:both; padding:6px 0 7px 0; background:#fff url(../images/frontend/icon01.gif) left top no-repeat; border-bottom:solid 0px #eee; }
				ul.newsList img { float:left; margin-right:5px; padding:1px; border:solid 1px #ccc; }
				.newsListView { font-size:11px; color:#FF9900; font-weight:900; }
				.newsTitle { text-decoration:none; padding:0; margin:0; }
				.newsTitle a { font-size:16px; text-decoration:none; letter-spacing:normal; font-family:Georgia, "Times New Roman", Times, serif; }
					
					.faq { padding:0; }
					.faq li { padding:0 0 5px 15px; background:transparent url(../images/frontend/icon-faq.gif) left top no-repeat; list-style:none; }
			
			.downloadTable { padding:10px; }
	    		.downloadTable tr.row1 { background:#fff; }
				.downloadTable tr.row2 { background:#f6f6f6; }
				.downloadTable td { border-bottom:solid 1px #eee; padding:10px 5px; }
		
		.contactTitle { background:yellow; width:84px; height:23px; }
		.contactus { padding:0px; top:auto; }
	    .contactus li { padding:4px 0; top:auto; list-style:none; }
	    .contactus span { display:block; float:left; width:110px; text-align:right; padding-right:10px;}
	    .textarea { width: 280px; height: 100px; overflow: auto; background: #fff;}
		
		.errorMessage p { padding:0; margin:0; border:0; background:#fff; color:red; }
		
	#footer { float:left; width:946px; background:#ecffcf url(../images/frontend/footer-border.gif) left top repeat-y; padding:15px 0; text-align:center; border-top:solid 1px #ccc; }
		#footer p { color:#444; font-size:10px; }
  
/* Design by: harcalm@yahoo.com */  

/* Modal Windows 
------------------------------------ */
 repeat-y; padding:15px 0; text-align:center; border-top:solid 1px #ccc; }
		#footer p { color:#444; font-size:10px; }
  
/* Design by: harcalm@yahoo.com */  

/* Modal Windows 
------------------------------------ */
nter; border-top:solid 1px #ccc; }
		#footer p { color:#444; font-size:10px; }
  
/* Design by: harcalm@yahoo.com */  

/* Modal Windows 
------------------------------------ */
der.gif) left top repeat-y; padding:15px 0; text-align:center; border-top:solid 1px #ccc; }
		#footer p { color:#444; font-size:10px; }
  
/* Design by: harcalm@yahoo.com */  

/* Modal Windows 
------------------------------------ */
px 0; text-align:center; border-top:solid 1px #ccc; }
		#footer p { color:#444; font-size:10px; }
.message{ border: 1px solid #CCC; background: #F6F6F6; color: #000099; padding: 10px; margin: 0;}  

/* Modal Windows 
------------------------------------ */
